BODY {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 11px;

}
SUP {
	FONT-SIZE: 0.7em; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	COLOR: #000000;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 1em;

}
LI {
	FONT-SIZE: 1em; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mainheading {
	FONT-SIZE: 14px; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}

.bodyheading {
	FONT-SIZE: 13px; COLOR: #990000; LINE-HEIGHT: 21px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}

.mainmenuactive {
	FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}
.mainMenu {
	FONT-SIZE: 11px;
	COLOR: #666666;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;

}

.mainMenuHome {
	FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}

.ANotMenue {
	FONT-SIZE: 11px; COLOR: blue; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}

A:hover
{
	color: #E0E0E0;
	text-decoration: none;
}
A:active {
	COLOR: #E0E0E0; 
	TEXT-DECORATION: none
}

.ContentCell {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	padding-top: 10px;
}

.leftmenuactive
{
	font-size: 11px;
	color: slategray;
	line-height: 16px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
.leftmenuHeader
{
	font-size: 11px;
	color: #ffffff;
	background-color: #7b8ca9;
}
.leftMenu
{
	font-size: 11px;
	color: darkslategray;
	line-height: 16px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: white;
	text-decoration: none;
}
A:hover.leftmenu
{
	font-size: 11px;
	color: white;
	background-color: slategray;
	text-decoration: none;
}

.contentTimeline {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	white-space: nowrap;
	padding-right: 5px;

}
a {
	color: white;
	text-decoration: none;
}
.footerLink {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	TEXT-DECORATION: none;
	line-height: 14px;

}
.cellLftBorder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #87AAC9;
}
.NewsContent {

	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
}
.footerCell {
	FONT-SIZE: 0.6em;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;


}
.SearchCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
tbody {
	font-size: 1em;
}
.CellBodyLft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right-style: dashed;
	border-right-color: #666666;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 1px;
}
.CellBodyRt
{
	padding-left: 10px;
	font-size: 11px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;

}
.leftmenuCell
{
	color: white;
	background-color: #415a82;
}

.leftmenuCellSelected
{
	color: white;
	background-color: slategray;
}.popup {
	border: 1px solid #000000;
}
table.menu {
	border-collapse: collapse;
}
.menu td a {
	font: 12px Arial, Verdana, sans-serif;
	color: White;
	width: 140px;
	text-decoration: none;
	padding: 4px;
	border-collapse: collapse;
	border: 1px solid white;
	display: block;
	
}
.menu td a:hover {
	color: #336699;
	background-color: White;
	border: 1px solid #FFCC00;
	filter: alpha(Opacity=60);
}
table.icons {
	border-collapse: collapse;
}
.icons td a {
	font: 12px Arial, Verdana, sans-serif;
	color: navy;
	background-color: #DADEE7;
	width: 140px;
	text-decoration: none;
	padding: 2px;
	border-collapse: collapse;
	border: 1px solid white;
	filter: shadow(color=#30456A);
	display: block;
}
.icons td a:hover {
	color: #336699;
	background-color: White;
	border: 1px solid #FFCC00;
}

.width
{
	width: 100%;
}
.inputselect
{
	width: 200;
	font-size: 11px;
}
.cellheader
{
	font-weight: bold;
	color: white;
	background-color: #708090;
}

.button
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
}

.textbox
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
}

.smalltextbox
{
	font-size: 10px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
}

.text
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;		
}

.smalltext
{
	font-size: 8px;	
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
}

.headertext
{
	font-size: 11px; 
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
	font-weight: bold;
	text-decoration: underline; 
	font-style: italic 	
}

.headertextbold
{
	font-size: 11px; 
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;	
	font-weight: bold;	
}


.quotetext
{
	font-size: 11px;
	font-family: Times New Roman;
	font-weight: bold;
	font-style: italic 		
}

.atopmenu {
	COLOR: black; 
	TEXT-DECORATION: none
}

.atopmenu:hover
{
	color: blue;
	text-decoration: underline;
}

.atopmenu:active {
	COLOR: red; 
	TEXT-DECORATION: none
}

.aleftmenu {
	COLOR: white; 
	TEXT-DECORATION: none
}

.aleftmenu:hover
{
	color: #E0E0E0;
	text-decoration: underline;
}

.aleftmenu:active {
	COLOR: #E0E0E0; 
	TEXT-DECORATION: none
}

.aimbeded
{
	font-size: 11px;
	color: blue;
	text-decoration: underline;
}

.aimbeded:HOVER
{
	font-size: 11px;
	color: blue;
	text-decoration: underline;
	font-style: italic 	
}

.aimbeded:ACTIVE
{
	font-size: 11px;
	color: blue;
	text-decoration: underline;
}